Subject: Last Call: 'Lightweight Directory Access Protocol (LDAP):Schema for Printer Services' to Informational RFC

From: The IESG <[email-masked]>
Date: Mon, 04 Aug 2003 15:44:03 -0400

The IESG has received a request from an individual submitter to consider 
'Lightweight Directory Access Protocol (LDAP):Schema for Printer Services' 
<draft-fleming-ldap-printer-schema-02.txt> as an Informational RFC. This 
document has been reviewed in the IETF but is not the product of an IETF 
Working Group. 

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-09-01.
                                                                                       
File(s) can be obtained via
http://www.ietf.org/internet-drafts/draft-fleming-ldap-printer-schema-02.txt